#!/bin/bash
#SBATCH --partition=public
#SBATCH --job-name=gaussian_mem_compartida
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=8
#SBATCH -o slurm.%N.%j.out # STDOUT 
#SBATCH -e slurm.%N.%j.err # STDERR
#SBATCH --time=05:00:00
#SBATCH --mail-user= 
#SBATCH --mail-type=ALL


# cd to the directory where the job was submitted
cd $SLURM_SUBMIT_DIR

# Cargar modulo
module load gaussian
. $g09root/g09/bsd/g09.profile
$g09root/g09/bsd/clearipc

# Run Gaussian

g09 < gaussian_memCompartida.com > gaussian_memCompartida.log

exit 0
