#!/bin/bash
#SBATCH --partition=public
#SBATCH --job-name=1tenParallel
#SBATCH --nodes=2
#SBATCH --ntasks-per-node=4
#SBATCH -o slurm.%N.%j.out # STDOUT 
#SBATCH -e slurm.%N.%j.err # STDERR
#SBATCH --time=0-00:30:00
#SBATCH --mail-user=
#SBATCH --mail-type=ALL

# Cargar modulo
module load gaussian
. $g09root/g09/bsd/g09.profile
$g09root/g09/bsd/clearipc

# Cambiar al directorio de trabajo
cd $SLURM_SUBMIT_DIR

# Ejecutar el programa
g09 < GaussianParallel.com > GaussianParallel.log
