#!/bin/bash
#SBATCH --partition=public
#SBATCH --job-name=g_serie
#SBATCH --nodes=1
#SBATCH --ntasks=1
#SBATCH --mem=7168M
#SBATCH -o slurm.%N.%j.out # STDOUT 
#SBATCH -e slurm.%N.%j.err # STDERR
#SBATCH --time=0-06:00:00
#SBATCH --mail-user=
#SBATCH --mail-type=ALL

# cd to the directory where the job was submitted
cd $SLURM_SUBMIT_DIR

# Cargar module y Definir de variables de entorno

module load gaussian

. $g09root/g09/bsd/g09.profile
$g09root/g09/bsd/clearipc

# Run Gaussian

g09 < gaussian_serie.com > gaussian_serie.log

exit 0
